<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>HW5-Twitter</title>
</head>
<body>
    <button class="add-post">Додати публікацію</button>
    <script src="./script.js"></script>
</body>
</html>